/* =================================================================== */
/* Green #7aa000
====================================================================== */

#navigation ul li a:hover,
#navigation ul li:hover > a,
#bolded-line,
.button.gray:hover,
.button.light:hover,
.button.color,
input[type="button"] {
        background: #7aa000;
}

.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover,
.ls-nav-prev:hover,
.ls-nav-next:hover,
#scroll-top-top a,
.post-icon {
        background-color:#7aa000;
}

.mr-rotato-prev:hover,
.mr-rotato-next:hover,
li.current,
.tags a:hover {
        background-color: #7aa000;
        border-color: #7aa000;
}

#filters a:hover,
.selected,
#portfolio-navi a:hover {
        background-color: #7aa000 !important;
        border: 1px solid #7aa000 !important;
}

#current {
        background: #7aa000 !important;
}